#aboutMainWrapper {
   background:#4b928b;
   max-width:1425px;
   -moz-box-shadow:    0 0 40px -8px #000;
   -webkit-box-shadow: 0 0 40px -8px #000;
   box-shadow:         0 0 40px -8px #000;
   margin-left:auto;
   margin-right:auto;     
}

#aboutMainWrapper h1 {
   font-size:80px;
   color:#fff;
   text-align:center;
   text-shadow: 3px 3px #636363;
   font-weight:bold;
   margin:15px;
   padding:15px;
   background:#e97b34;
   border:0px solid #000;
   border-radius:10px;
   -moz-box-shadow:    0 0 10px #000;
   -webkit-box-shadow: 0 0 10px #000;
   box-shadow:         0 0 10px #000;
}

h6 {
   margin:0em;
}

#about_container {
   max-width:1395px;
   margin:10px 15px;
   background:#9fc6c2;
   padding-bottom:30px;
   border:0px solid #fff;
   border-radius:10px;
   -moz-box-shadow:    0 0 10px #000;
   -webkit-box-shadow: 0 0 10px #000;
   box-shadow:         0 0 10px #000;
}

#about_container p {
   margin:0 20px;
}

#about_container h1 {
   margin:0 5px;
   color:inherit;
   text-align:left;
   background:none;
   font-size:1.75em;
   border:none;
   border-radius:0;
   -moz-box-shadow:none;
   -webkit-box-shadow:none;
   box-shadow:none;
   text-shadow:none;
}

#about_container h3 {
   margin:0 20px;
}

#contact_container {
   max-width:1395px;
   height:1%;
   overflow:hidden;
   min-height:200px;
   margin:10px 15px;
   background:#9fc6c2;
   padding-bottom:30px;
   border:0px solid #fff;
   border-radius:10px;
   -moz-box-shadow:    0 0 10px #000;
   -webkit-box-shadow: 0 0 10px #000;
   box-shadow:         0 0 10px #000;
}